
@media screen and (max-width:1200px) {
	.tapparty h2 {
		font-size: 65px;
	}
	.swiper-slide .img-fluid {
		max-width: 80%;
	}
	.sound_btn a {
		margin: 0 10px 3px 0;
		padding: 10px 25px 10px 10px;
	}
	.fix .sidemenu {
		max-width: 1140px;
	}
}

@media screen and (max-width:1199px) {
	.fix .sidemenu {
		max-width: 960px;
	}
}

@media screen and (max-width: 991px) and (min-width: 768px) {
	.register_product {
		background-position: right;
	}
	.tapparty h2 {
		font-size: 51px;
	}
	.block .phn {
		color: #000000;
		font-size: 18px;
	}
	.sidebar h2 {
		font-size: 26px;
	}
	.section h2.emsup {
		font-size: 60px;
		line-height: 60px;
	}
	.lgname {
		font-size: 18px;
	}
	.pgheading {
		font-size: 38px;
	}
	.mstp p {
		font-size: 14px;
	}
	.question {
		padding-top: 0;
	}
	.question h5 a {
		font-size: 15px;
	}
	.spro a {
		font-size: 11px;
		padding: 70px 5px;
	}
	.sound_btn a {
		float: left;
		width: 46%;
		margin: 0 10px 8px 0;
	}
}

@media screen and (max-width:992px) {
	.fix .sidemenu {
		max-width: 960px;
	}
}

@media screen and (min-width:576px) {
	.fix .sidemenu {
		max-width: 540px;
	}
}

@media screen and (min-width:768px) {
	.fix .sidemenu {
		max-width: 720px;
	}
}

@media screen and (min-width:992px) {
	.fix .sidemenu {
		max-width: 960px;
	}
}

@media screen and (min-width:1200px) {
	.fix .sidemenu {
		max-width: 1140px;
	}
}

@media screen and (max-width: 767px) {
	header {
		height: 88px;
	}
	
	header .logo {
 
	height:64px;
}
	.mstp p {
		font-size: 16px;
	}
	.spro a:hover .click {
		display: none;
	}
	.footer ul li select {
		font-size: 9px !important;
	}
	body {
		padding-top: 69px;
	}
	.fix .sidemenu {
		top: 67px;
		margin: 0
	}
	.fix .sidemenu .select {
		margin-bottom: 0
	}
	.banner_heading a {
		margin-bottom: 35px;
	}
	header {
		padding-bottom: 10px;
	}
	.register_product {
		background-position: right;
	}
	.register_product .title {
		font-size: 25px;
	}
	.swiper-slide .img-fluid {
		max-width: 50%;
	}
	.register_product p.welcome {
		color: #fff;
		font-size: 13px;
		font-weight: 200;
		line-height: 20px;
	}
	.register_product .title {
		font-size: 25px;
	}
	.register_product input[type="text"] {
		margin-bottom: 15px;
	}
	.stepname {
		font-size: 27px;
	}
	.info p {
		color: #676767;
		font-size: 14px;
		line-height: 20px;
	}
	.fix_menu {
		display: none;
	}
	.banner_heading {
		right: 15px;
	}
	.banner_heading h1 {
		font-size: 50px;
	}
	.tapparty {
		display: inline-block
	}
	.tap,  .party {
		width: 100%;
	}
	.spro a,  .bpro .spro a {
		padding: 30px 5px 20px;
	}
	.question {
		padding: 3px 1.25rem;
	}
	.warranty .question,  .warranty .answer {
		padding: 0
	}
	
	.content div[role="tablist"]{
		padding-left: 15px;
	}
	.wrapper {
		margin-top: 15px;
	}
	.question h5 a {
		color: #000;
		font-size: 14px;
		line-height: normal;
	}
	.sidemenu {
		position: relative;
		left: 0;
		width: 100%;
	}
	.fix .sidemenu {
		padding: 0px 15px;
	}
	.showinmobile {
		display: block;
		padding-top: 15px;
	}
	.sidemenu select {
		border: 1px solid #000 !important;
		color: #000;
		padding: 0 10px;
		font-size: 15px;
	}
	.sidemenu ul {
		display: none
	}
	.wrapper {
		padding-left: 0;
	}

	.pgheading {
		font-size: 28px;
		margin-top: 15px;
	}
	.mstp {
		margin-bottom: 15px;
		padding: 10px 0 10px;
	}
	.search input[type="text"] {
		margin-bottom: 0px !important;
		height: 50px;
	}
	.search .subsearch, .search .subsearch:focus {
		top: 50%;
		margin-top: -17px;
	}
	.section h2.emsup {
		font-size: 60px;
		margin: 61px 0 31px;
		line-height: 59px;
	}
	.footer ul li a {
		font-size: 9px;
	}
	.sidebar h2 {
		margin: 40px 0 25px;
	}
	.support_banner,  .support_banner .container {
		height: 500px;
		min-height: auto
	}
	.apps {
		float: left;
		margin: 10px 0;
		width: 100%;
	}
	.apps.mobile_only {
		display: block;
		margin-bottom: 30px;
	}
	.fix .sidemenu {
		z-index: 12;
	}
	.sidemenu .apps {
		display: none
	}
	.block .phn {
		font-size: 27px;
	}
	.prod-carousel li {
		font-size: 12px;
	}
	.prod-carousel .bluetooth li.wonderboom {
	    width: 32%;
	}
	.prod-carousel .bluetooth li.megaboom {
	    width: 26%;
	}
	.prod-carousel .bluetooth li.boom2 {
    	width: 20%;
	}
	.prod-carousel li {
		text-align: center;
	}
	.owl-carousel .owl-item {
	    float: none;
	    display: inline-block;
	    vertical-align: bottom;
	}
	.item.wifi .prod-image img {
	    width: 60%;
	}
	.item.wifi.boom-speaker .prod-image img {
	    width: auto;
	}
	.prod-carousel {
	    margin-bottom: 40px;
	}

}

@media screen and (max-width:575px) {
	ul.micons{
	display: block !important
	
}
	.goback span{
		display: none;
	}
	
	.mstp {
    margin-bottom: 15px;
    padding: 5px;
	}
	
	.mstp span{
		margin-bottom: 0;
	}
	
	.mstp img{
		width: 60%;
	}
	
	a.available{
		font-size: 20px;
		font-weight: 700;
		text-transform: uppercase;
		color: #000;
		text-decoration: underline;
	}
	
	
	
	.apps.mobile_only {
		display: block;
		margin: 25px 0 15px;
	}
	
	
	.hnm{
		display: none !important;
	}
	
	.dnm{
		display:block;
	}
	
	.fix .sidemenu {
		top: 43px;
		margin: 0
	}
	
	.lgname {
		margin-top: 25px;
		font-size: 20px
	}
	body {
		padding-top:100px;
	}
	.goback {
		left: 15px;
		top: 14px;
		font-size: 14px;
	}
	.goback i {
		margin-right: 10px;
		color: #676767;
		font-size: 40px;
	}
	.register_product input[type="text"],  .form-control {
		font-size: 14px;
	}
	.footer {
		padding: 10px 0;
	}
	.info p {
		font-size: 11px;
		line-height: 17px;
	}
	.sheading {
		font-size: 14px;
	}
	.stepname {
		font-size: 14px;
	}
	.register_product input[type="text"] {
		margin-bottom: 10px;
	}
	.register_product .title,  .register_product .sub_title {
		font-size: 14px;
	}
	.subform {
		font-size: 14px;
		padding: 8px 21px;
	}
	.register_product p.welcome {
		line-height: 15px;
	}
	.register_product label {
		font-size: 11px;
		line-height: 15px;
	}
	.swiper-slide .img-fluid {
		width: 40%;
	}
	.faqcat ul li a {
		font-size: 14px;
		padding: 9px 0;
	}
	.faqcat ul li a i {
		display: none;
	}
	.pgheading {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.tapparty h2 {
		font-size: 42px;
	}
	.support_banner,  .support_banner .container {
		height: 300px;
		min-height: auto
	}
	.register_product label {
		margin-bottom: 2px;
	}

	.sound_btn a {
		margin: 0 10px 8px 0;
		padding: 10px 25px 10px 10px;
		width: 100%;
	}
	.footer ul li:first-child {
		padding-left: 0;
	}
}
